/* Begin Typography & Colors */
body {
	
	font-size:62.5%;
	background: #000;
	color: #000;
	margin: 0 0 00px 0;
	padding: 0;
	text-align: center;
	}

#centerMenu{
	position:absolute;
margin: 0 auto;
}
	
#menu{
position:absolute;
margin:0 auto;
top:226px;
left:440px;


padding-top:0px;

border:0px;

}

#menu #blog{

display:inline;

height:53px;
left:60px;

}

#menu #info{

display:inline;

height:53px;
left:197px;

}

#menu #store{

display:inline;

height:53px;
left:490px;

}

#menu #downloads{

display:inline;

height:53px;
left:335px;

}

#links{
font:Verdana;
font-size:14px;
font-weight:bold;
color:#000;
position:absolute;
width:340px;
height:25px;
top:40px;
left:-125px;
}

#twitter{
position:absolute;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000;
margin-top:13px;
text-align:left;
left:-113px;
top:80px;
width:307px;
height:67px;
padding:5px;
}

#twitter img{
	float:left;
	padding-right:10px;
}

#friends{
position:absolute;
letter-spacing:1px;
right:-50px;
top:45px;
width:225px;
height:100px;

}

#friends #list{
text-align:left;
margin-left:40px;
font:Arial, Helvetica, sans-serif;

color:#000;
font-size:11px;
}

#friends #list a{
color:#000;
}

#friends #list a:hover{
color:#C7AF4B;
}


#page {
	font-family:"HelveticaNeue-Light", Helvetica, Verdana, sans-serif;

	font-size:62.5%;
	background-color: white;
	margin: -35px auto auto 125px;
	
	width: 1024px;
	background: url('images/bgwide.jpg') repeat-y left;
	}



#header {
	background: url('images/header.jpg') no-repeat bottom center;
	margin: 0px auto;
	padding: 0px;
	height: 449px;
	width: 1024px;
	}


#headerimg {
	height: 200px;
	width: 100%;
	text-align:center;
	}

#headerimg .description {
	font-size: 20px;
	}

#content {
	
	width: 500px;
	left:200px;
	display:inline;

	
	
	
	}
	
#sidebar{
height:100%;
width:150px;
margin: 25px 75px 0 0;
text-align:left;
float:right;

font-size:10px;

}

#sidebar h2{
font-size:12px;
top:5px;
}

#sidebar a:hover{
color:#000000;
}

.post {
	height:100%;
	margin: 25px auto;
	width:500px;
	
	background:url('images/postBG.png') top no-repeat #F7F7F7; 
	padding-bottom:0px;
	text-align: left;
	
	}

.entry {
	font-size: 13px;
	
	
	margin: 0px 0px 10px 0px;
	bottom:0px;
	display:inline;
	min-height:700px;
	}

.entry-date {
	float:left;
	width:500px;
	height:26px;
	font-size:50%;
	text-transform:capitalize;	
	color:#8d6d13;	
	background:no-repeat url('images/postBar.png'); 
	
	}

#end{

width:400px;
height:26px;
padding-bottom:0px;
}
.entry-title {
	color:#8d6d13;
	margin: -20px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
.entry-title h2{
	color:#8d6d13;
margin:0 0 0 10px;
font-size:16px;
font-style:italic;
}

.entry-date {
	color:#8d6d13;
	font-size: 10px;
	font-weight: normal;
	padding: 0 0 0 0px;
	margin: 0;
	text-transform: uppercase;
	
	}
	
.entry-date h4 {

	color: #666;
	font-size: 20px;
	font-weight: bold;
	padding: 0px 6px 0 0;
	margin: 0;
	
	
	}

.entry-meta {
	
	color: #999;
	font-size: 12px;
	
	margin: 25px 50px 0;
	}

.entry-related {
	margin: 0 50px 0;
	}

.post hr {
	display: block;
	}

#bottom {

	font-size: 12px;
	text-: center;
	margin: 10px 0 0;
	}

#bottom #tbag {

	font-size: 20px;
	text-align: left;
	}

#bottom .bottom-left,
#bottom .bottom-mid {
	float: left;
	
	height: 100%;
	margin: 0;
	}

#bottom .bottom-left {
	font-size: 12px;
	}

#bottom .bottom-right {
	font-size: 14px;
	line-height: 18px;
	float: right;
	width: 40%;
	height: 100%;
	}

#bottom .bottom-left ul li,
#bottom .bottom-mid ul li,
#bottom .bottom-right ul li {
	list-style: none;
	}

#bottom .bottom-left ul li a:hover,
#bottom .bottom-mid ul li a:hover,
#bottom .bottom-right ul li a:hover {
	border: none;
	background-color: #EDEDED;
	}

#footer {

	text-align:left;
	font-size:62.5%;
	font-size: 12px;
	padding:0px;
	margin: 0px auto auto 0px;
	
	height: 139px;
	width: 875px;
	clear: both;
	background: url('images/footer.png') left no-repeat;
	
	border: none;
	}
	
#footer #text{

margin-left:65px;

}
#floatleft{
float:left;
margin:30px 0 0 150px;
}

#floatright{
float:right;
margin-right:65px;
margin-top:25px;
}
small {
	font-size: 12px;
	}

a, a:visited {
	color: #69F;
	text-decoration: none;
	}

a:hover {
	noborder-bottom: thin dashed;
	}

h1, h2, h3 {
	font-weight: bold;
	}

h1 {
	font-size: 55px;
	text-align: center;
	padding-top: 60px;
	margin: 0;
	}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	color: #DEB94F;
	border: none;
	}

h2 {
	font-size: 24px;
	display:inline;
	}

div #comments {
	width:400px;
	color: #000;
	float:left;
	margin-left:300px;
	font-size:14px;
	border-bottom:2px solid #D5B14F;
	}

h2.pagetitle {
	text-align: center;
	
	}

h3 {
	font-size: 24px;
	padding: 0;
	margin: 0px 50px 0;
	}

h2, h2 a, h2 a:visited, h3 {
	color: #8d6d13;
	}

h3 a, h3 a:visited {
	color: #DEB94F;
	}

h3 a:hover {
	color: #666;
	border: none;
	}

h2 a:hover {
	color: #000;
	border-bottom: none;
	}

.entry a:hover {
	border-bottom: thin dashed;
	}

.entry a:visited {
	color: #B85B5A;
	}
	


.commentlist li, #commentform input, #commentform textarea {
	font: 16px "Microsoft JhengHei", "Lucida Grande", "Microsoft YaHei", Arial, Helvetica, Sans-Serif;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	margin-left:0px;
	font-size:12px;
	}

.commentlist p {
	font-weight: normal;
	line-height: 20px;
	text-transform: none;
	}

#commentform p {
	font-family:"Times New Roman", Times, serif;
	font-size:62.5%;
	}

.commentmetadata {
	font-weight: normal;
	margin-left:20px;
	}

.subscribe-to-comments {
	font-size: 12px;
	}

small, .nocomments, blockquote, strike {
	color: #777;
	}

code {
	font: 11px 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 9px;
	letter-spacing: 0.7px;
	}


/* End Typography & Colors */


/* Begin Images */

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */



img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	font-size:14px;
	}

.alignwrong{
	float:right;
	margin-right:200px;
	
}
.alignleft {
	float: left;
	font-size:14px;
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.archive-list {
	list-style: none;
	margin: 10px 0 0 0 !important;
	padding-left: 0px !important;
	}

.archive-list li {
	display: block;
	float: left;
	margin: 0 10px 0 0 !important;
	padding: 2px 0 2px 10px !important;
	width: 150px;
	}

.archive-list li:hover {
	background-color: #EDEDED;
	}

.archive-list li a:hover {
	border: none;
	}

.entry ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

ol li {
	list-style: decimal outside;
	}
/* End Entry Lists */



/* Begin Form Elements */
.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform {
	margin: 0 50px 0 330px;
	text-align:left;
	float:left;
	width:500px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	border: solid 2px;
	}

#commentform textarea {
	width: 65%;
	height:100px;
	overflow:scroll;
	padding: 2px;
	border: solid #D5B14F;
	background:#ffe7a5;
	}

#commentform #submit {
	margin: 0;
	float: left;
	border: 1px solid #D5B14F;
	background:transparent;
	}
/* End Form Elements */



/* Begin Comments*/
.commentlist {
	margin: 0 50px 0 300px;
	width:300px;
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	font-size:12px;
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */


/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	color:#000;
	display: block;
	margin-top: 30px;
	margin-left: 220px;
	}

.navigation a:hover {
	
	border: none;
	color: #666;
	}
/* End Various Tags & Classes*/
